{ inputs, pkgs, config, ... }:
{
    imports = [
        ./desktop/apps/godot.nix
        ./desktop/apps/xiv.nix
        ./desktop/apps/minecraft.nix
        ./desktop/apps/emulationstation.nix

        ./desktop/cad.nix
        ./desktop/cam.nix
        ./desktop/code.nix
        ./desktop/daw.nix
        ./desktop/art.nix
        ./desktop/chat.nix
        ./desktop/games.nix

        ./system/boot/grub.nix
        ./system/audio.nix
        ./system/bluetooth.nix
        ./system/locale.nix
        ./system/network.nix
    ];
}