/* -------------------------------------------------------------------------- */
/*                          App config: EmulationStation                      */
/* -------------------------------------------------------------------------- */

{ lib, config, options, pkgs ? import <nixpkgs>, ... }:

with lib;
let cfg = config.modules.desktop.apps.emulationstation;
in {
  options.modules.desktop.apps.emulationstation = {
    enable = mkEnableOption false;
  };

  config = mkIf cfg.enable {

    environment.systemPackages = with pkgs.unstable; [
        emulationstation-de
    ];
  };
}