/* -------------------------------------------------------------------------- */
/*                     Computer-Aided Manufacturing config                    */
/* -------------------------------------------------------------------------- */

{ lib, config, options, pkgs, ... }:

with lib;
let cfg = config.modules.desktop.cam;
in {
  options.modules.desktop.cam = {
    enable = mkEnableOption false;
  };

  config = mkIf cfg.enable {
    environment.systemPackages = with pkgs; [
      /* ------------------------------- 3D Printing ------------------------------ */
      prusa-slicer
    ];
  };
}