/* -------------------------------------------------------------------------- */
/*                            Communications config                           */
/* -------------------------------------------------------------------------- */

{ lib, config, options, pkgs, ... }:

with lib;
let cfg = config.modules.desktop.chat;
in {
  options.modules.desktop.chat = {
    enable = mkEnableOption false;
  };

  config = mkIf cfg.enable {
    environment.systemPackages = with pkgs; [
      discord
      element-desktop
    ];
  };
}